<?php
#Made By: ENK
#URL: http://wap-mast.su
#ICQ: net
#Mail: dcms7@spaces.ru
#Скрипт запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат мне!
#Приду и снесу сайт
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='FaQ - Колесо фортуны';
include_once '../sys/inc/thead.php';
title();
aut();
echo "<center>\n";
echo "Покрутите колесо и получи столько баллов, сколько указано в секторе.<br />\n";
echo "Чтоб покрутить колесо один раз надо заплатит 10 баллов.\n";
echo "</center>\n";
echo "<div class='aut'><a href='index.php?id=$user[id]'>Назад</a></div>\n";
###########################################
include_once '../sys/inc/tfoot.php';
?>